# CyberSource.Ptsv2voidsProcessingInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**paymentId** | **String** | This field is to accept the id of credit/capture in the body of the requests so the type of void can be identified and processed correctly. | [optional] 


